Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: SLF4J API Plug-in
Bundle-SymbolicName: org.slf4j.slf4j_api
Bundle-Version: 1.5.8
Bundle-ClassPath: slf4j-api-1.5.8.jar
Export-Package: org.slf4j,
 org.slf4j.helpers,
 org.slf4j.spi
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.slf4j.slf4j_simple;bundle-version="[1.5.8,1.5.8]";resolution:=optional
Eclipse-RegisterBuddy: org.slf4j.slf4j_simple
